Symptom

When attempting to import a solution in Dynamics 365, you encounter the following error:

"You can only import solutions with a package version of 9.0 or earlier into this organization. Also, you can't import any solutions into this organization that were exported from Microsoft Dynamics 365 2011 or earlier.

Error code 80048068"

Cause

Cause 1: This message can occur if you are trying to import a solution from a newer version of Dynamics 365. For example: If you had a solution created in Dynamics 365 9.0 and are trying to import it into a Dynamics 365 organization that is version 8.2. This error also occurs if the solution was exported from a version 9.1 organization and you are trying to import it into an organization that is version 9.0.

Cause 2: This message will also occur if you try to import a solution that is from Dynamics 365 2011 (5.0) or earlier. If you open the solution.xml file within the solution zip file and see the version information at the top is from 5.0, this is the cause of the error.

Resolution

There is not a supported way to import a solution from a higher version of Dynamics 365 into an organization that is a lower version. There is also not a supported way to import a solution from version 2011 (5.x) into a Dynamics 365 organization that is version 9.x or later.

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

What affected your experience?

Thank you for your feedback!

×